/**** 
	CSS to override GENESIS and child themes
	sky 2015-01-09 
****/
/* Modifications to the child theme */
.site-title a, .site-title a:hover {
	color:   white !important;
}
header.site-header {
	background-color:    #000040;
}
.site-description {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:           14px;
	text-align:          left;
	text-transform: uppercase;
	height:              50px;
	margin-top:           5px;
	padding-top:          5px;
	margin-bottom:        5px;
	padding-bottom:       5px;
}
div.footer-widgets {
	display: none;
}
.archive-pagination a {
/*	background-color: #F0F0F0; */
	color:            #FFFFFF !important;
}
/* general modifications */
body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:           15px;
	line-height:          1.2;
	padding-left:        20px !important;
	padding-right:       20px !important;
}
a {
	text-decoration: underline;
	color:            #042860 !important;
	font-weight:          bold;
}
a:hover {
	text-decoration: underline;
	color:            #1B0192 !important;
	font-weight:          bold;
}
.entry-title a {
	text-decoration:      none;
	color:            #042860 !important;
	font-weight:          bold;
}
.sidebar .widget {
	margin-bottom:       20px !important;
}
.widgettitle {
	margin-bottom:       15px !important;
}
/* google site search */
.gsc-result .gs-title {
	height:               2em !important;
	margin-left:         10px !important;
}
.gs-result .gs-snippet {
	margin-left:         20px !important;
}
.gsc-url-bottom {
	margin-left:         20px !important;
}
.gs-webResult div.gs-visibleUrl-long {
	margin-left:         20px !important;
}
.gs-promotion div.gs-visibleUrl-long {
	margin-left:         20px !important;
}
span.gs-fileFormat {
	margin-left:         20px !important;
}
